Module von Chio Maisriml / wbce.at 

Hier gehts zur offiziellen Addons-Seite von WBCE

Module für WBCE und WebsiteBaker 2.8.X

Hinweis: Alle diese Module sind in permanenter Entwicklung. 
Sie sind mit WBCE bis PHP 7 getestet, auch mit WebsiteBaker 2.8.x (excl. 2.10) sollte es keine Probleme geben. WB 2.10: Nicht empfohlen.
Für Support-Fragen sollte man sich ohnehin besser an das WBCE-Forum wenden.

Ich verwende die Module genau so für meine Kunden, und wenn es irgendwo ein Problem gibt, behebe ich das eben. Dabei ändere ich nicht immer die Versionsnummer.

Meist sind die Änderungen nur klein und betreffen irgendwelche Bugs oder CSS-Unschönheiten. Wenn du eines der Module in Verwendung hast und es tut seinen Job, ist ein Upgrade nicht nötig.

Topics

Das Modul Topics steht hier nicht mehr zum Download bereit, weil es inzwischen als Core-Modul gehandhabt wird und deswegen gemeinsam mit dem WBCE-Package ausgeliefert wird.